<div class="ionic">
  <div class="bar bar-header bar-positive">
    <button class="button button-icon icon ion-navicon flat"></button>
    <button class="button button-icon icon ion-android-more-vertical flat pull-right"></button>
    <h1 class="title fab-left">Categories</h1>
  </div>
  <div class="content has-header">
    <div class="list condensed-space no-padding animate-blinds">
      <div class="card dark-bg">
        <a class="item clear-bg item-bg-image waves-effect waves-button waves-light has-mask-reverse" >
          <h2>Toronto</h2>
          <p>Drake's Raptastic Raptors</p>
          <img src="../img/toronto.jpg">
        </a>
      </div>
      <div class="card energized-bg">
        <a class="item clear-bg item-bg-image waves-effect waves-button waves-light has-mask-reverse" >
          <h2>Scotland</h2>
          <p>Land of Unicorns</p>
          <img src="../img/scotland.jpg">
        </a>
      </div>
      <div class="card assertive-bg">
        <a class="item clear-bg item-bg-image waves-effect waves-button waves-light has-mask-reverse" >
          <h2>Kyoto</h2>
          <p>Cultural Experience</p>
          <img src="../img/kyoto.jpg">
        </a>
      </div>
      <div class="card balanced-bg">
        <a class="item clear-bg item-bg-image waves-effect waves-button waves-light has-mask-reverse" >
          <h2>New Zealand</h2>
          <p>More Than the Other Down Under</p>
          <img src="../img/new-zealand.jpg">
        </a>
      </div>
      <div class="card royal-bg">
        <a class="item clear-bg item-bg-image waves-effect waves-button waves-light has-mask-reverse" >
          <h2>Hawai'i</h2>
          <p>Paradise Getaway</p>
          <img src="../img/hawaii.jpg">
        </a>
      </div>
    </div>
  </div>
</div>
